@charset "gbk";
/* CSS Document */

body{font:12px tahoma,'\5b8b\4f53',sans-serif;font-family:"Microsoft YaHei";font-size:12px; background:#e2ecf1;}
*{margin:0px; padding:0px;}
ul li{list-style:none;}
li{list-style:none;}
img{border:none;}
a{color:#333; text-decoration:none;}
a:hover{color:#ff0000;}
em{font-style:normal;}
.clearfix{zoom:1;}
.clearfix:after{clear:both; height:0px; font-size:0px; visibility:hidden;display:block;content:" ";}

#head{ width:100%; height:auto;}
.top_bar{ width:100%; height:35px; border-bottom:2px solid #0487de; background:#292929;}
.top_bar_main{ width:1005px; padding:0 10px; margin:0 auto; color:#9a9a9a;}
.top_bar_l{ float:left; width:560px; height:35px; line-height:35px;}
.top_bar_l a{color:#9a9a9a;}
.login{float:right; width:320px; position:relative; z-index:100;}
.login ul li{float:left;}
.login ul .qqwb{ border-left:1px solid #474747; border-right:0px;}
.login ul .qqwb a{color:#9a9a9a; background:url(/img/pngbg_zt.png) no-repeat -230px -319px; padding-left:25px; display:inline-block; height:35px; margin-left:15px;}
.login ul .qqwb .wb{ background-position:-227px -348px; padding-left:30px;}
.top_bar_r{float:right; width:200px;height:35px; line-height:35px;color:#9a9a9a;}
.top_bar_r a{color:#9a9a9a;}
.top_bar_r span{ margin:0 8px;}


/* 登录&注册 */

.bar-main-right {}

#login, #reg{float: left; width:44px; text-align:center;cursor: pointer; margin-right:10px; _display:inline;}

#login-container, #reg-container{ right: -15px; top:40px; width:440px;   height: 225px; overflow: hidden;}

.login-reg{position: relative;width:380px; padding:12px 30px;}
.login-reg b{ display:block; color: #4e4e4e; text-align: center; margin-bottom: 10px; font-weight:normal; font-size:100%;}
.login-reg .other-login-reg { height: 205px; width: 124px;  padding-right: 36px; border-right: 1px dashed #d3d1d2;}
.login-reg .other-login-reg a { display: block;width: 124px; height: 24px;margin-bottom: 18px;background: url(/img/loginReg.jpg) no-repeat; }
.login-reg .other-login-reg .qq{ background-position: 0px -19px; }
.login-reg .other-login-reg .weibo{background-position: 0px -50px; }
.login-reg .other-login-reg .txwb {background-position: 0px -82px;}
.login-reg .form-box{ width: 180px; margin-right:5px; _margin-right:0px;}
.login-reg .form-box .warning{ background: #ffeeee; border: 1px solid #ffb5b5;}
.login-reg .form-box b{  margin-bottom: 8px; }
.login-reg .form-box p { height: 30px;line-height: 30px; margin-bottom: 8px;}
.login-reg .form-box .pdw{height:25px; line-height:25px; position:relative; margin-top:-6px; padding-left:0px; overflow:hidden;}
.login-reg .form-box .notice { display: none;height: 14px;margin-bottom: 5px; padding-left:45px; text-align: left;line-height: 1;color: red; +height:20px; +line-height:21px;}
.login-reg .form-box label {color: #4e4c4d; float: left;  height: 30px; line-height: 30px;}
.login-reg .form-box label span{ margin: 0 12px;}
.login-reg .form-box input{height: 15px;  width: 160px;padding:9px 8px 6px; border: 1px solid #d1cfd0; color:#888; outline:medium none;}
.login-reg .form-box a{margin-left:58px;color: #f76917;line-height: 30px;margin-left:52px\9\0;}
.login-reg .form-box .sub-btn { float: left; height: 30px; width: 64px;background: #2ba339; border: none; font-size: 14px;color: #fff;cursor: pointer;}

.login-reg .form-box .login{ width:178px;font-size: 14px;font-weight: bold;border:none;background-color: #3AAF4E;background-image: -webkit-gradient(linear, left top, left bottom, from(#3AAF4E), to(#118C2B));background-image: -webkit-linear-gradient(top, #3AAF4E, #118C2B);background-image: -moz-linear-gradient(top, #3AAF4E, #118C2B);background-image: -o-linear-gradient(top, #3AAF4E, #118C2B);background-image: -ms-linear-gradient(top, #3AAF4E, #118C2B);background-image: linear-gradient(top, #3AAF4E, #118C2B); padding:0px;} 
.login-reg .form-box .login:hover{  width:178px;font-size: 14px;font-weight: bold;cursor: pointer;border:none;color: white;background-color: #5EBA6D;background-image: -webkit-gradient(linear, left top, left bottom, from(#5EBA6D), to(#3CA051));background-image: -webkit-linear-gradient(top, #5EBA6D, #3CA051);background-image: -moz-linear-gradient(top, #5EBA6D, #3CA051);background-image: -o-linear-gradient(top, #5EBA6D, #3CA051);background-image: -ms-linear-gradient(top, #5EBA6D, #3CA051);background-image: linear-gradient(top, #5EBA6D, #3CA051);}

.login-reg .form-box .remember{width: 13px;height: 13px;margin: 4px 5px 0 0px;vertical-align: -2px; border:none;+vertical-align:3px; padding:0 0 0 0;}

.container { display: none; position: absolute; top: 33px; border: 1px solid #cdcdcd; -webkit-border-radius: 1px; -moz-border-radius: 1px; -o-border-radius: 1px; border-radius: 1px; background: #fff; z-index: 999; }



.bar-main-right .close {display: block;position: absolute;top: 10px;right: 10px;width: 9px;height: 9px;overflow: hidden;background:url(/img/loginReg.jpg) no-repeat -2px -3px;text-indent: -3000px;cursor: pointer;}
#barbox span.close{height:9px;}
.fl{float:left;}
.fr{float:right;}

.login .on{background:#0487de; border-bottom:2px solid #79c9ff; position:relative; margin-bottom:-2px;color:#fff;}


.header{ height:340px;}
.header_cover{height:50px; padding-top:290px;background:url(/img/zzc.png) top center no-repeat;}
.nav{height:50px; width:1035px; margin:0 auto; background:url(/img/nav_bg.png) no-repeat;}
.nav ul{ padding:6px 0 0 10px;}
.nav ul li{float:left; width:110px; height:39px; line-height:39px; margin-left:15px; overflow:hidden;}
.nav ul li a{display:block;width:110px; height:39px; color:#fff; font-size:18px; text-align:center;}
.nav ul li a:hover,.nav ul li a.cur{background:url(/img/pngbg_zt.png) no-repeat 0px -200px; color:#31181b;}

#main{width:1000px; height:auto; margin:5px auto 0px; padding-bottom:10px; background:#fff; overflow:hidden;}
#main:after{clear:both; height:0px; font-size:0px; visibility:hidden;display:block;content:" ";}

.adver{ width:1000px; height:80px; margin:5px auto 0;overflow:hidden;}
.adver img{ width:1000px; height:80px;}

.search_box{ height:40px; line-height:40px;background:#fafafa; overflow:hidden;}
.search_box .rdtj{ width:740px;color:#333;float:left; margin-left:8PX; overflow:hidden;}
.search_box span{font-weight:bold;}
.search_box a{ padding-right:5px; color:#333;}
.search_box a:hover{color:#ff0000;}

.search_box .ssk{width:230px; height:32px; float:right; margin:7px 8px 0 0;overflow:hidden;}
.g_text2 { float:left; height:24px; width:180px; border:none;outline:medium none; line-height:24px; padding-left:4px; border:1px solid #c6c6c6; border-right:none;color:#666;}
.g_submit2 { float:left; height:26px; width:45px; border:1px solid #355d78;  background:#182e3c; color:#fff; cursor:pointer;}

.main1{height:auto; padding:15px 8px 0; background:url(/img/hgx.jpg) top repeat-x;}
.main1_l{float:left; width:380px; height:450px; overflow:hidden;}

#zqfocus{position: relative;height:230px;width:380px;margin:0px auto;}
#zqfocus .bd{position: relative}
#zqfocus .zqfocus-bar-box{width: 100%;height: 230px;position: relative;overflow: hidden;}
#zqfocus .zqfocus-bar{width: 10000px}
#zqfocus .zqfocus-bar li{float: left;width:380px;height: 230px;}
#zqfocus .zqfocus-bar li a{width: 100%;height: 100%;display: block}
#zqfocus .zqfocus-bar li img{width: 100%;min-height: 100%}
#zqfocus .ft{position: absolute;left: 0;bottom: 0;z-index: 1;width:380px;height:40px}
#zqfocus .ftbg{position: absolute;top: 0;left: 0;z-index: -1;width:380px;height: 40px;background:#000; filter:Alpha(Opacity=85); opacity:0.85;}
#zqfocus .change{position: absolute;right: 0;bottom:15px;height:8px;overflow:hidden;}
#zqfocus .change a{float: left;width:8px;height:8px;margin-right:6px;background:#f5f5f5;cursor: pointer;}
#zqfocus  .change a.on{background:#ff0000;}
#zqfocus .hd{position: absolute;left: 0;bottom: 0;z-index: 2;width:310px;height: 40px}
#zqfocus .zqfocus-title{overflow: hidden;position: absolute;top: 0;left: 0;height: 40px;padding: 0 10px 0 10px;line-height:40px;font-size: 14px;}
#zqfocus .zqfocus-title .title{color: #64d734}
#zqfocus .zqfocus-title a{display: none;color: #fff;}

.main1_l .xszd,.main1_l .gsjj{height:100px; width:380px; background:#fafafa; margin-top:10px; overflow:hidden;}
.main1_l .xszd .tit,.main1_l .gsjj .tit{float:left; width:26px; padding:1px; height:98px; background:#506c97; color:#fff; font-size:14px; text-align:center;overflow:hidden;}
.main1_l .xszd .tit span,.main1_l .gsjj .tit span{display:inline-block; width:24px; height:88px; padding-top:8px; border:1px solid #6e94bb;}
.main1_l .gsjj .tit{background:#28446f;}
.main1_l .gsjj .tit span{border-color:#547aa1;}
.main1_l .nr{ float:right; width:335px; margin-right:5px; overflow:hidden;}
.main1_l .nr a{ color:#838383; line-height:33px;}
.main1_l .nr a.red,.main1_l .nr a:hover{color:red;}
.main1_l .nr span{color:#838383; margin:0 5px;}

.main1_c{float:left; width:368px; margin-left:14px;}
.main1_c_top{text-align:center; max-height:110px; overflow:hidden;}
.main1_c_top .title{ display:inline-block; max-width:368px;height:30px; line-height:30px;  color:#bb0a0a; font-size:16px; font-weight:bold;overflow:hidden;}
.main1_c_top p{ color:#666; line-height:25px; text-align:left; position:relative; height:75px; overflow:hidden;}
.main1_c_top p .more{position:absolute; background:#fff; right:15px; bottom:1px; color:#0090ff;}

.main1_c_nr{}
.main1_c_nr li{float:left; padding-left:15px; width:353px; background:url(/img/pngbg_zt.png) no-repeat -345px -246px; height:26px; line-height:26px; font-size:14px; overflow:hidden;}
.main1_c_nr li a{color:#333; display:inline-block; max-width:298px; overflow:hidden;}
.main1_c_nr li i{ font-style:normal; color:#dcdcdc; font-size:20px; vertical-align:-3px; float:left;}
.main1_c_nr li span{color:#bbb; margin-left:15px; float:right;}
.main1_c_nr li a:hover{color:#ff0000;}
.main1_c_nr .xx{color:#b4b3b3; border:none; border-bottom:1px dashed #b4b3b3; height:1px; margin:6px 0; width:368px; float:left;}
.main1_c_nr .red{color:red;}

.main1_r{float:right; width:208px;}

.main1_r1{ height:100px; padding-bottom:10px; background:url(/img/r1bg.png) no-repeat bottom;}
.main1_r1 .img{ width:90px; height:90px; float:left; margin-top:6px; overflow:hidden;}
.main1_r1 .img img{ width:90px; height:90px;}
.main1_r1 .info{ float:right; width:112px;}
.main1_r1 .info p{color:#666;height:25px; line-height:25px;overflow:hidden; }
.main1_r1 .info p a{color:#666;}

.newdigg{ width:208px; height:25px; line-height:25px; margin:5px 0;overflow:hidden;}
.diggbox{ background:url(/img/pngbg_zt.png) no-repeat -331px -184px; padding-left:25px; float:left; /*140729 margin-left:12px;  font-size:14px;*/ font-size:12px; color:#333;display:inline-block; cursor:pointer;/*140729*/ margin-left:6px; width:70px; overflow:hidden;}
.diggbox span{/*140730*/float:left; display:inline-block; max-width:48px; overflow:hidden;}
.digg_good span{ color:#ff0000; }
.digg_bad{ background-position:-330px -215px;}
.digg_bad span{color:#20b640;}
.diggbox em{float:left;}/*140730*/

.down{ width:206px; height:auto; margin:0 auto; padding-top:5px; font-size:20px; overflow:hidden; +padding-bottom:10px;}
.down a{display:inline-block; float:left; width:155px; padding-left:50px; height:43px; line-height:43px;margin-bottom:8px; color:#f1f1f1;background:url(/img/pngbg_zt.png) no-repeat; overflow:hidden;}
.down a.pg{ background-position:0 -330px;}
.down a.pgnone{background-position:-145px -705px; color:#7e7e7e; cursor:default;}
.down a.az{background-position:0 -280px;}

.main1_r .app{ width:206px; margin:0 auto; height:79px; overflow:hidden;}

.main1_r2{ width:208px; margin-top:8px;}
.main1_r2 .tit{ height:29px; line-height:29px; border-bottom:1px solid #e2e2e2;}
.main1_r2 .tit .more{float:right; font-size:12px; color:#666; margin-right:6px;}
.main1_r2 .tit ul li{ float:left; height:29px; display:inline-block; padding:0 10px;color:#252525; font-size:16px; cursor:pointer; overflow:hidden;}
.main1_r2 .tit ul li.cur{ height:28px; border-bottom:2px solid #75c233; margin-bottom:-1px; font-weight:bold;}

.main1_r2_nr{width:208px; height:auto; padding-top:2px;}
.main1_r2_nr li{width:208px; height:20px; line-height:20px; float:left; margin:3px 0;}
.main1_r2_nr li a{color:#333; display:inline-block; max-width:158px; height:20px; overflow:hidden;}
.main1_r2_nr li .lq{float:right; display:inline-block; width:43px; height:20px; text-align:center;color:#fff; background:url(/img/pngbg_zt.png) no-repeat -252px -209px;}

.main1_r2_nr dl dt{width:205px; padding-left:5px; height:28px; border-bottom:1px solid #e5e5e5;overflow:hidden;}
.main1_r2_nr dl dd{width:205px; padding-left:5px; height:25px;line-height:25px;overflow:hidden;}
.main1_r2_nr dl ul li{ float:left; height:25px; line-height:25px; color:#333; margin:0; text-align:center;overflow:hidden;}
.main1_r2_nr dl dt ul li{height:28px; line-height:28px; color:#333;}

.main1_r2_nr dl dd.bbn{border-bottom:none;}

.main1_r2_nr dt li.time{width:40px; text-align:center; color:#3b3b3b;}
.main1_r2_nr dd li.time{width:40px; text-align:center; color:#f60; }
.main1_r2_nr li.status,.main1_r2_nr dd li.name{width:80px; text-align:center;}
.main1_r2_nr dl dd li.status{ color:#999;}


.main2{ clear:both; height:auto; margin:10px 5px 0; border:1px solid #e6e6e6; border-top: none;overflow:hidden;}
.main2 .title{ height:39px; line-height:39px; font-size:12px; border-bottom: 1px solid #e6e6e6; white-space:nowrap; border-top: 1px solid #e6e6e6;}
.main2 .title a span,.main2 .title a b{ color:#565656;padding:0 8px; display:inline-block; height:39px; margin-top: -1px;}
.main2 .title a b{ color:#333; font-size:16px; font-weight:bold;}
.main2 .title a .cur,.main2 .title a:hover span{ padding:0 7px; border:1px solid #e6e6e6; border-bottom-color:#fff;border-top:2px solid #e94c3d; color:#e94c3d; margin-bottom:-1px; height:38px; background:#fff; margin-top: -1px;}
.main2 .title a:hover b{ border:none; color:#333; margin:0px; padding:0 8px; height:40px; line-height:38px; +height:38px;}



.main2_box{ height:auto;overflow:hidden;}
.main2_box .nr{ padding-bottom:10px;}
.main2_box .nr a{display:inline-block; width:84px; height:112px; float:left; text-align:center; margin:15px 0 0 35px; overflow:hidden;}
.main2_box .nr a span{display:inline-block; height:20px; line-height:20px; max-width:84px; overflow:hidden;}
.main2_box .nr a:hover span{color:#ff0000;}

.main2_box .bnt{ width:88px; height:19px; line-height:19px; margin:0 auto; background:url(/img/pngbg_zt.png) no-repeat -2px -631px;}
.main2_box .bnt a{ display:inline-block; width:100%; height:100%; cursor:pointer; text-align:center; font-family:"宋体"; color:#fff;}


.main3,.main5{clear:both; height:auto; margin:7px 5px 0; border:1px solid #e6e6e6;}
.main3 .title{ height:44px; line-height:44px; font-size:12px; border-bottom:1px solid #e6e6e6;}
.main3 .title b{ color:#333; font-size:16px; margin:0 10px; float:left;}
.main3 .title span{ font-weight:normal; color:#565656;padding:0 15px; display:block; float:left; height:44px; cursor:pointer;}
.main3 .title span.cur{ padding:0 14px; border:1px solid #e6e6e6; border-bottom-color:#fff;border-top:2px solid #e94c3d; color:#e94c3d; margin-top:-1px; height:43px; line-height:42px; background:#fff;}
.main3_nr{ padding:8px; height:207px; overflow:hidden;}
.main3 .jsjs{float:left;}
.main3 .jsjs img{float:left; width:160px; height:207px;}
.main3 .jsjs .js_info{float:left; margin-left:15px; width:450px;}
.main3 .jsjs .js_info b{color:#333; font-size:16px;}
.main3 .jsjs .js_info p{ line-height:25px; color:#666;}

.main3_r{float:right; width:305px; height:205px; padding-left:15px; border-left:1px dashed #e6e6e6;}
.main3_r .tit{ color:#333; font-size:16px; font-weight:bold; height:35px; line-height:35px;}
.main3_r ul{padding-left:5px;}
.main3_r ul li{ width:305px; padding-left:15px; background:url(/img/pngbg_zt.png) no-repeat -345px -245px; height:28px; line-height:28px; font-size:14px; overflow:hidden;}
.main3_r ul li a:hover{color:#ff0000;}

.main4{clear:both; height:auto; margin:7px 5px 0;}
.main4_l{float:left; width:363px; border:1px solid #e6e6e6;}
.global_tit{height:39px; width:100%; line-height:39px; border-bottom:1px solid #e6e6e6;}
.global_tit .more{float:right; margin-right:8px;}
.global_tit span{  display:inline-block; padding:0 10px; font-size:16px; font-weight:bold;}
.global_tit span.cur{color:#e94c3d; border-top:2px solid #e94c3d; font-size:16px; margin:-1px 0 0 -1px; border-left:1px solid #e6e6e6; border-right:1px solid #e6e6e6;background:#fff;}
.global_tit span.br1{border-right:1px solid #e6e6e6;}

.main4_l ul{padding:8px; overflow:hidden;}
.main4_l ul li{float:left; padding-left:15px; width:332px; background:url(/img/pngbg_zt.png) no-repeat -345px -246px; height:26px; line-height:26px; font-size:14px; overflow:hidden;}
.main4_l ul li a{color:#333; display:inline-block; max-width:275px; overflow:hidden;}
.main4_l ul li span{color:#bbb; margin-left:15px; float:right;}
.main4_l ul li a:hover{color:#ff0000;}
.main4_l ul .xx{color:#b4b3b3; border:none; border-bottom:1px dashed #b4b3b3; height:1px; margin:6px 0; width:347px; float:left;}

.main4_c{float:left; width:365px; overflow:hidden;}
.main4_c .mt8{margin-top:9px;}

.main4_c .main4_l ul{height:104px;}

.ml8{margin-left:7px;}
.main4_r{float:right; width:244px;border:1px solid #e6e6e6;}

.main4_r ul{padding:8px; overflow:hidden;}
.main4_r ul li{float:left; width:230px;height:25px; line-height:25px; font-size:14px; overflow:hidden;}
.main4_r ul li a{color:#333; display:inline-block;/* max-width:170px; */overflow:hidden;}
.main4_r ul li span{color:#666; margin-left:15px; float:right;}
.main4_r ul li a:hover{color:#ff0000;}

.main5{ height:212px;}
.main5_box{ position:relative; padding-bottom:5px;+padding-bottom:8px; overflow:hidden;/*20140726*/}
.main5_box .more{position:absolute; right:2px; top:-42px; width:30px; height:20px;}
.main5_box a{ position:relative;display:inline-block; width:177px; height:150px; float:left; text-align:center; margin:15px 5px 0 5px;/*20140726*/ overflow:hidden; +display:inline;}
.main5_box a span{font-size:14px; display:inline-block; max-width:177px; height:20px; line-height:20px; overflow:hidden; }
.main5_box a:hover span{color:#ff0000;}

.main5_box a em{ position:absolute; left:0; top:0; background:url(/img/pngbg_zt.png) no-repeat; width:177px; height:122px; cursor:pointer;}
.main5_box .out{background-position:0px 0px;}
.main5_box a:hover .out{background-position:-178px 0px;}
.main5_box .on{background-position:-178px 0px;}
.main5_box a:hover .on{background-position:0px 0px;}

/*20140726*/
.myscroll {width:988px;}
.mybox {float:left; width:935px;position:relative; height:165px;overflow: hidden; } 
span.now_prev, span.now_next {display:block;width:25px;height:112px; float:left; margin:20px 0 0 0; cursor:pointer; background:url(/img/pngbg_zt.png) no-repeat -73px -654px;} 
 span.now_next { background-position:-112px -654px;float: right;} 
.myscroll_list{ width:1000em; position:absolute;} 
span.now_prev.none, span.now_next.none{background:#fff; cursor:default;}

.linkbox,.rmzq_tj{ padding:10px; margin:5px auto 0px; width:978px; border:1px solid #e6e6e6; background:#fff;font-size:14px; font-weight:bold; color:#333; clear:both; overflow:hidden;}
.linkbox a,.rmzq_tj a{ font-weight:normal; padding-right:10px; font-size:12px; line-height:22px; }
.linkbox a:hover,.rmzq_tj a:hover{color:#ff0000;}
.rmzq_tj{height:16px;}


#foot{ width:100%; background:#243445; border-bottom:1px solid #303f4f; border-top:2px solid #049dff; padding:15px 0 20px 0; margin-top:10px;}
.footer{ width:1000px; height:auto; margin:0 auto;}
.link{ border-top:2px solid #293e54; border-bottom:2px solid #293e54; background:#182737; width:1005px; padding:15px 10px; color:#e84c3d; font-size:14px; line-height:28px;}
.link a{ color:#297fb8; margin-right:10px;}
.link a:hover{ color:#ffd325;}
.footer .menu{ margin-top:10px; width:1000px; height:80px; color:#297fb8;}
.footer .menu .logo_foot{ float:left; width:200px; height:80px;}
.footer .menu_r{ float:right; width:650px; height:80px; text-align:right;}
.footer .menu_r ul { margin:15px 0 10px 0;}
.footer .menu_r ul a{color:#297fb8;}
.footer .menu_r ul a:hover{color:#ffd325;}
.footer .menu_r ul span{ padding:0 5px 0 10px; color:#297fb8; display:inline-block;}
.footer .menu_r p{ line-height:25px;}
.footer .menu_r p a{ color:#297fb8;}

.go-top{width:58px;height:58px;text-indent:-1999px;background:url(/img/pngbg_zt.png) no-repeat -0px -132px; !important; line-height: 14px;CURSOR: pointer; display: block;}
.go-top:hover{background-position: -58px -132px;}


/*列表页*/
#list_main{width:1000px; height:auto; margin:0px auto; overflow:hidden;}

.sub_nav{ position:relative; width:740px; height:auto; padding:6px 250px 6px 10px; margin:5px auto 0; background:#fafafa; overflow:hidden;}
.sub_navbox{width:740px; height:25px; line-height:25px; max-height:50px; color:#333; overflow:hidden;}
.sub_navbox .title{ float:left; font-weight:bold; width:70px; overflow:hidden;}
.sub_navbox .menu{float:left; width:670px; overflow:hidden;}
.sub_navbox .menu a{margin-right:5px;}

.sspos{ position:absolute; right:10px; top:5px;}

.main_box{width:1000px; height:auto; margin:5px auto 0;overflow:hidden;}
.main_boxl{float:left; width:733px; height:auto; border:1px solid #e6e6e6; background:#fff; overflow:hidden;/*20140710*/ margin-bottom:5px;}
.location{ height:30px; line-height:30px;color:#333; padding-left:15px; margin-top:5px; color:#5e646c; overflow:hidden;}
.location span{margin:0 5px;}
.location a{color:#5e646c;}

#list{ margin:0px 10px; height:auto; width:713px; overflow:hidden;}
#list ul li{ width:697px; float:left; padding:10px 8px; border-bottom:1px solid #e6e6e6;}
#list ul li h4{ font-weight:normal; height:30px; line-height:30px; font-size:18px; }
#list ul li h4 a{color:#040404;}
#list ul li h4 span{float:right; font-size:12px; color:#999;}
#list ul li p{color:#666; margin:5px 0 10px 0; max-height:50px; line-height:25px; text-overflow:ellipsis; overflow:hidden;}
#list ul li .more{float:right; display:inline-block; height:20px; background:url(/img/pngbg_zt.png) no-repeat -335px -153px; padding-left:25px; color:#2878da; font-size:14px; font-weight:bold;}
#list ul li h4 a:hover{color:#ff0000;}

/*140618
#page{ width:100%; margin:45px auto; text-align:center; font-size:14px;}
#page .a1{border:1px solid #e5e5e5;display:inline-block;padding:2px 8px;}
#page a {color: #666666;margin: 0 5px;padding: 3px 9px;}
#page a:hover{background:#2ba339; color:#fff;}
#page a.bg{background:#2ba339; color:#fff;}
#page span a{ border:1px solid #e5e5e5; padding:2px 8px; display:inline-block}
#page span a:hover{background:#2ba339; color:#fff; border:none; padding:3px 9px; }
*/
#page{ width:100%; margin:30px auto; text-align:center; font-size:14px; overflow:hidden;}
#page .a1{border:1px solid #E2E2E2;display:inline-block;padding:2px 8px;}
#page a {color: #666666;margin: 0 5px;padding: 3px 9px;}
#page span{ padding:3px 9px;  margin:0 5px; color:#fff;background:#2BA339;}
#page a:hover{background:#2ba339; color:#fff;}
#page a.bg{background:#2ba339; color:#fff;}
#page span a{ border:1px solid #e2e2e2; padding:2px 8px; display:inline-block}
#page span a:hover{background:#2ba339; color:#fff; border:none; padding:3px 9px; }

.main_boxr{float:right; width:258px; height:auto;border:1px solid #e6e6e6;background:#fff; overflow:hidden;}
.main_boxr .down{ padding:18px 0 10px 0;}

.r_hot,.phb_box,.r_ylbg,.r_ewm{width:254px; height:auto; padding:0 2px; margin-bottom:10px; overflow:hidden;}
.r_hot .tit,.phb_box .tit,.r_ylbg .tit,.show_l2 .tit{ height:34px; line-height:34px; border-bottom:1px solid #e2e2e2;}
.r_hot .tit ul li,.phb_box .tit ul li{ float:left; height:34px; display:inline-block; padding:0 30px;color:#252525; font-size:16px; cursor:pointer; overflow:hidden;}
.r_hot .tit ul li.cur,.phb_box .tit ul li.cur{ height:33px; border-bottom:3px solid #75c233; margin-bottom:-1px; font-weight:bold;}

.r_hot .tit ul li{padding:0 10px;}
.r_hot_ul{padding:18px 0px 0 0px; width:246px; height:285px; margin:0 auto; overflow:hidden;}
.r_hot_ul li{ position:relative;float:left;width:82px;height:90px;font-size:12px; margin-bottom:8px; overflow:hidden;}
.r_hot_ul li a{color:#333; display:inline-block;overflow:hidden;}
.r_hot_ul li img{width:65px; height:65px; margin-left:9px; border-radius:12px; +margin-bottom:5px;}
.r_hot_ul li .cover65{ display:inline-block;position:absolute; top:0px; left:9px; width:65px; height:65px; background:url(/img/pngbg_zt.png) no-repeat -2px -677px;}
.r_hot_ul li a:hover{color:#ff0000;}
.r_hot_ul li a span{display:inline-block; width:82px; text-align:center; height:18px; overflow:hidden;}

.stars{background: url(/img/pngbg_zt.png) no-repeat -133px -255px; width:100px; overflow:hidden;}
.star5{background-position:-133px -255px;}
.star4{background-position:-153px -255px;}
.star3{background-position:-173px -255px;}
.star2{background-position:-193px -255px;}
.star1{background-position:-213px -255px}


.r_phb{*zoom:1; width:235px; margin:0 auto; padding-top:8px; overflow:hidden;}
.r_phb .rank-c1{ float:left;}
.r_phb .rank-c2{ overflow:hidden; zoom:1;}
.r_phb .pic,.r_phb .info,.r_phb .top .title{display:none;}
.r_phb .title{ height:35px;overflow:hidden;}
.r_phb .top .pic{float:left; display:inline; position:relative;}
.r_phb .top .pic a,.r_phb .top .info{ display:block;}
.r_phb .top .info p{overflow:hidden; display:block;}

.r_phb .item{ height:33px; line-height:33px; border-bottom:1px dashed #e6e6e6;clear:both;vertical-align:bottom;}
.r_phb .item a{ color:#333;font-size:14px; }
.r_phb .num{color:#999; font-style:normal; font-size:14px; margin:0 8px 0 0; _margin-right:5px; display:block; width:16px; text-align:center; display:inline;float:left;text-align:center;}
.r_phb .up .num{ color:#f60; font-size:16px; font-weight:bold; font-style:normal;}
.r_phb .top{ height:80px; padding:14px 0px 5px 0px;overflow:hidden;}
.r_phb .top .num{ line-height:26px;}
.r_phb .top .pic{margin:0px 10px 0 0;}
.r_phb .top .pic a{ display:block; width:70px; height:70px; position:relative; cursor:pointer;}
.r_phb .top .pic a img{ width:70px; height:70px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;_width:69px; _height:69px;}
.r_phb .top .pic a b{display:block; width:70px; height:70px; position:absolute; left:0; top:0; background:url(/img/pngbg_zt.png) -248px -131px no-repeat;}
.r_phb .top .info{color:#938e33; line-height:24px;}
.r_phb .top .title2{ overflow:hidden; margin-top:-4px; height:25px;}
.r_phb .info{ overflow:hidden; *zoom:1}
.r_phb .info p{color:#888; max-width:130px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; height:25px;}


.r_ylbg span,.show_l2 .tit span{ height:33px; border-bottom:3px solid #75c233; margin-bottom:-1px; font-weight:bold;display:inline-block; padding:0 10px;color:#252525; font-size:16px; cursor:pointer; overflow:hidden;}

.r_ylbg_img{height:auto; line-height:normal; border-bottom:none;  padding:5px 0px 10px 0px; margin:0px 0px 5px 4px;+padding:0px 0px 0px 0px;+margin:0px 0px 0px 4px}
.r_ylbg_img a{width:115px; margin:0px 1px 0px 4px; padding:5px 0px 0px 0px; text-align:center; float:left}
.r_ylbg_img a p{ width:115px; height:18px; overflow:hidden;}
.r_ylbg_img a img{margin:0px 0px 2px 0px}
.r_ylbg_img a:hover{color:#f60;}

.r_ewm{margin:15px auto 44px;}
.r_ewm .gzbnt{height:24px; line-height:24px; width:140px; margin:5px auto; text-align:center; overflow:hidden;}
.r_ewm p{ text-align:center; font-size:14px; color:#333;}
.r_ewm img{ width:172px; height:172px;}

.WB_widget WB_follow_ex{display:inline-block;}
.gzbnt iframe{ float:right; margin-left:5px;}


.sider_fixed{ position: fixed;top: 0; z-index: 999; width:256px; background:#fff; border:1px solid #e6e6e6; border-top:none;}

/*内容页*/
.show_l{float:left; width:735px; height:auto;overflow:hidden}
.show_l1,.show_l2,.show_l3{width:733px; border:1px solid #e6e6e6; height:auto; background:#fff; overflow:hidden;}
.show_box{width:710px; height:auto; padding:10px 0px 10px; margin:0 auto; overflow:hidden;}

.show_box .title{ width:710px; height:30px; line-height:30px; padding-bottom:8px; font-size:24px; color:#3e3e3e; text-align:center; overflow:hidden;}

.show_box .yxxx{ width:710px; height:20px; line-height:20px; color:#999; text-align:center; font-size:14px; padding-bottom:15px; border-bottom:1px solid #e6e6e6; margin:10px 0 15px 0;verflow:hidden; white-space:nowrap;}
.show_box .yxxx .xx{ float:left; text-align:right; width:505px;}
.show_box .yxxx .xx span{ padding-right:10px; display:inline-block;}
.show_box .yxxx .xx a{color:#999;}
.show_box .yxxx .xx .ls{color:#2ba339;}
.show_box .yxxx .fx{ float:right; margin-top:2px; height:18px;width:200px; overflow:hidden;}
.show_box .yxxx .bdsharebuttonbox{ float:left; height:18px; line-height:16px;color:#666;}
.fl{float:left;}
.show_box .yxxx .bdsharebuttonbox a{ margin-top:0px;}
.show_box .yxxx .bds_more{ text-indent:-999px;}
.bds_qzone {background-position: 0 -52px;}

.show_box p{font-size:14px;line-height:25px; color:#333;margin-bottom:12px; padding:0 10px; clear:both;}
.show_box img{margin-bottom:12px; margin:0 auto;}
.show_box center{margin-bottom:12px;}
.show_box p a{ color:#06f;}

.show_box table{ margin:0 auto; margin-bottom:10px; font-size:14px;border-collapse: collapse; border:1px solid #000; color:#333;}
.show_box table th,.show_box table tr,.show_box table td{padding:3px 5px; border:1px solid #000;} 
.show_box table p{margin:0px;}
.show_box table a{ color:#06f;}

.show_box_xz{ width:665px; height:140px; border:1px solid #ccc; margin:20px auto 0px; overflow:hidden; background:#F6F6F6;}
.show_box_xz_l{ float:left; width:133px; padding-left:17px; height:140px;position:relative;}
.show_box_xz_l img{ margin-top:12px; width:115px; height:115px;_width:113px;}

.show_box_xz_lbg{ position:absolute; width:117px; height:117px; left:17px; top:11px; background:url(/img/pngbg_zt.png) no-repeat -127px -129px;}

.show_box_xz_c{ float:left; width:270px; height:120px; padding-top:20px; line-height:29px; color:#333; font-size:14px;overflow:hidden;}
.show_box_xz_c p a{color:#333;}
.show_box_xz_c p{ width:270px; height:25px; font-size:14px;color:#333; padding:0px; margin:0px}
.show_box_xz_c p strong{font-size:16px;}
.show_box_xz_c p strong a:hover{color:#f60;}
.show_box_xz_c p span{color:#666;}
.show_box_xz_c2{ width:270px; height:29px;}
.show_box_xz_c2 b{float:left; font-weight:normal;}
.show_box_xz_c2 span{display:inline-block; height:13px;}


.show_box_xz_r{float:left; width:240px; height:120px; margin-top:11px; border-left:1px dotted #ccc; text-align:center;}
.show_box_xz_r img{ margin-top:34px;}

.show_box_fx{width:693px; margin:0 auto; padding:20px 0px; height:40px;}

.show_box_fxl{ width:180px;float:left; height:40px; line-height:40px; overflow:hidden; background:url(/img/pngbg_zt.png) no-repeat -352px -276px; text-align:center;}
.show_box_fxl span{ display:block; width:178px; height:40px; margin-left:2px; background:url(/img/pngbg_zt.png) no-repeat -176px -335px;}
.show_box_fxl span a{color:#fff; font-size:16px; font-weight:bold; background:#1da7ef; display:block; width:176px; height:40px;}
.show_box_fxl span a:hover{text-decoration:underline;}
.show_box_fxr{float:right; width:285px;}


.show_l2{margin-top:5px;}

.show_l2 .tit{margin:5px 12px;}

.show_l2_l{ width:400px; float:left; margin:5px 0 5px 20px;}
.show_l2_l li{ width:390px; padding-left:10px;height:27px; line-height:27px; font-size:14px; overflow:hidden; background:url(/img/pngbg_zt.png) no-repeat -345px -123px;}
.show_l2_l li a{color:#404040;}
.show_l2_l li span a{ color:#4492ea; margin-right:5px;}
.show_l2_l li em{float:right; font-style:normal; margin-left:10px; color:#898989; font-size:12px;}
.show_l2_l p{ width:340px; height:26px; line-height:26px; font-size:14px; font-weight:bold; overflow:hidden;}
.show_l2_l p a{ color:#e84c3d;}
.show_l2_l a:hover{color:#ff0000;}

#focus{position: relative;height:150px;width:250px; margin-top:5px; float:left; margin-left:40px;}
#focus .bd{position: relative}
#focus .focus-bar-box{width: 100%;height: 150px;position: relative;overflow: hidden;}
#focus .focus-bar{width: 10000px}
#focus .focus-bar li{float: left;width:250px;height: 150px}
#focus .focus-bar li a{width: 100%;height: 100%;display: block}
#focus .focus-bar li img{width: 100%;min-height: 100%}
#focus .ft{position: absolute;left: 0;bottom: 0;z-index: 1;width:250px;height: 30px}
#focus .ftbg{position: absolute;top: 0;left: 0;z-index: -1;width:250px;height: 30px;background:#000; filter:Alpha(Opacity=7); opacity:0.7;}
#focus .change{position: absolute;right: 0;bottom:10px;height:8px;overflow:hidden;}

#focus .change a{float: left;width:8px;height:8px;margin-right:6px;background:url(/img/pngbg_zt.png) no-repeat -275px -238px;cursor: pointer;}
#focus .change a.on{background:url(/img/pngbg_zt.png) no-repeat -261px -238px;}

#focus .hd{position: absolute;left: 0;bottom: 0;z-index:2;width:170px;height: 30px}
#focus .focus-title{overflow: hidden;position: absolute;top: 0;left: 0;height: 30px;padding: 0 10px 0 10px;line-height: 30px;font-size:14px; width:170px;}
#focus .focus-title a{display: none;color: #fff;}

.show_l3{ margin-top:5px;}
.comment{}
.comment .title{ height:30px; line-height:30px;font-size:18px; color:#333;padding:4px 0 0 15px;font-weight:bold;clear:both; margin-bottom:5px;}
.comment .title span{float:right; padding-right:8px; font-size:14px; font-weight:normal;}
.comment .title span em{color:red; font-style:normal;}

.comment form{width:710px; margin:0 auto;}
.comment textarea {border: 1px solid #ddd;clear: both;color:#555;font-size:14px; height: 130px;padding: 5px;text-align: left; width:698px; margin:0 auto 8px;outline:medium none;}

.comment .form_2{ width:710px; height:30px; margin:0 auto 15px; overflow:hidden;}
.comment .form_2left{float:left; height:30px; line-height:30px; width:425px;}
.comment .form_2left a{ color:#0060ff;}
.comment .form_2left .mr{ padding-left:10px;}
.user_name{border: 1px solid #e2e2e2;color: #999;font-size: 12px;height: 23px; line-height:23px; padding: 2px 5px;width: 130px;outline:medium none; text-align:center; margin-right:10px;}
.user_submit{background:#2ba339;color:#fff;width:95px;height:30px;line-height:30px;border:none;cursor:pointer;float:right;}

.comment_nr{ width:670px; margin:0px auto; padding:20px 0; clear:both; overflow:hidden;}
.comment_nr .pic{width:50px; height:auto; float:left; text-align:center; overflow:hidden;}
.comment_nr .pic span{display:inline-block;}
.comment_nr_r{ float:left; width:600px; margin-left:18px; border:1px solid gainsboro; position:relative;}
.comment_nr_r .text{color:#313131; padding:5px 5px 20px 5px; line-height:25px;}
.comment_nr_r .info{background:#f6f6f6; height:20px; line-height:20px; padding-left:8px;color:#999;}
.comment_nr_r .info span{ float:right; margin-right:10px;color:#999;}
.comment_nr_r .info span a{ margin:0 5px; cursor:pointer;}
.comment_nr_r .info span em{color:#ff0000; font-style:normal;}
.comment_nr_r .info span .ls{color:#060;}
.comment_nr_r .jt{ position:absolute; width:12px; height:12px; top:7px; left:-11px; background:url(/img/pngbg_zt.png) no-repeat 0px -254px;}

.comment_nr_r pre{border:1px solid #e6e6e6; padding:0 5px;}

.comment_nr .hfnr{ width:670px; clear:both; padding-top:15px;line-height:20px;color:#e84c3d; overflow:hidden;}
.comment_nr .hfnr span{width:70px; display:inline-block; float:left;}
.comment_nr .hfnr p{float:left; width:600px;}

.comment_nr_r form{margin:10px auto;}
.comment_nr_r form textarea{border: 1px solid #ddd;}

.show_l3 #page{ width:100%; margin:20px auto 40px; text-align:center; font-size:14px;}

/*下载页*/
.game_info{ height:150px; margin-top:15px; padding:0 20px; width:693px; overflow:hidden;}
.game_info .pic{float:left; width:150px; height:150px; margin-left:10px; position:relative;}
.game_info .pic img{width:150px; height:150px; border-radius:24px;}
.img_cover150{display: block;width: 150px;height: 150px;position: absolute;left: 0;top: 0;background:url(/img/pngbg_zt.png) -149px -544px no-repeat;}
.game_info .info{float:left; margin-left:23px; width:510px;}
.game_info .info h4{height:25px; line-height:25px; font-size:16px; color:#333; margin-top:5px; overflow:hidden;}
.game_info .info ul li{float:left; height:25px; line-height:25px; width:255px; color:#666; font-size:14px; margin:7px 0; overflow:hidden;}
.game_info .info ul li span{display:inline-block; height:13px;}
.game_info .info ul li em{display:inline-block; background:url(/img/pngbg_zt.png) no-repeat; width:14px; height:17px; margin-right:5px; vertical-align:-3px; overflow:hidden;}
.game_info .info ul li em.em1{background-position:-58px -252px;}
.game_info .info ul li em.em2{background-position:-32px -252px;}

.game_down{height:44px; width:675px; margin:20px auto; overflow:hidden;}


.game_down a{display:inline-block; float:left; width:169px; height:44px; text-align:center;margin-right:20px; background:url(/img/pngbg_zt.png) no-repeat; font-size:16px; color:#fff; line-height:44px; font-weight:bold; cursor:pointer;overflow:hidden;}
.game_down a em{font-style:normal; display:inline-block; width:22px; height:26px; background:url(/img/pngbg_zt.png) no-repeat; margin-right:5px; vertical-align:-6px;}
.game_down a.az{background-position: 0px -387px;}
.game_down a.az em,.game_down a.aznone em{background-position: -236px -498px;}
.game_down a.aznone,.game_down a.pgnone{background-position: -182px -441px; cursor:default;}
.game_down a.pg{background-position: -177px -387px;}
.game_down a.pg em,.game_down a.pgnone em{ background-position: -194px -497px;}



.download_wrap_item{ float:left;  width:169px; height:44px;margin-right:20px; }

.download_list_box{ width:150px; background-color:#fffdea; border:1px solid #ccc;  -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;position:absolute; display:none; margin:55px 0 0 1px; padding:12px 10px 10px 10px; z-index:100; zoom:1;+margin-top:55px; +margin-left:-175px;}
.arrow{ cursor:default; margin:-20px 0 0 70px; position:absolute; width:22px;}
.arrow *{ display:block; font-family:"SimSun"; font-size:12px; height:12px; line-height:1.231; overflow:hidden; font-style:normal;}
.arro_c1{ color:#ccc}
.arro_c2{ margin:-11px 0 0; color:#fffdea;}
.download_ewm{text-align:center;}
.download_ewm span{ width:150px;font-size:14px; color:#2ba339;}
.download_ewm img{margin-top:6px;}


.game_tit{height:43px; line-height:43px; border-bottom:1px solid #e6e6e6;border-top:1px solid #e6e6e6; }
.game_tit b{display:inline-block; padding:0 20px; background:#fff; border-right:1px solid #e6e6e6;border-top:2px solid #75c233; margin-top:-1px; font-size:16px;}


.gamejs{ padding:10px 20px 0;line-height:25px; clear:both;overflow: hidden;}
.gamejs p{ color:#666; font-size:14px; margin-bottom:15px;}

.more_btn{float: right; width:53px;height:21px; background:url(/img/pngbg_zt.png) no-repeat -279px -285px;color: #fff;cursor: pointer;line-height: 25px;overflow: hidden;font-size:14px; margin-top:15px; text-indent:-9999px;}
.more_btn.bbj{ background-position:-221px -285px;}
#j_app_desc{overflow: hidden; zoom: 1;}

.game_pic{width:660px;height:auto; max-height:550px; margin:0 auto 15px; overflow:hidden;}
.bigpi_box {position:relative;zoom: 1;margin:15px auto 10px; width:550px;}
.pageprev, .pagenext, .goleft, .goright {background:url(/img/pngbg_zt.png) no-repeat;}
.pageprev, .pagenext {width:37px;height:71px;z-index: 1;}
.pageprev {position: absolute;left:-55px;top:40%;background-position: -2px -442px;}
.pagenext {position: absolute;top:40%;right:-55px;background-position: -94px -442px;}
.pageprev:hover{ background-position:-50px -442px;}
.pagenext:hover{ background-position:-142px -442px;}

.bigpic {height:auto; max-height:320px;width:550px;position: relative;text-align: center;overflow: hidden;}
.bigpic img {position: relative; max-width:550px;}
.smallpic_box {padding: 10px 0;clear: both;position: relative;overflow: hidden;}
.goleft, .goright {display: inline-block;width: 20px;height: 90px;overflow: hidden;}
.goleft {position: absolute;top: 20px;left: 0;background-position: -224px 0;}
.smallpic {position: relative;height: 100px;overflow: hidden;}
.smallpic ul {position: absolute;left: 0;top: 3px;}
.smallpic li {float: left;display: inline;width:130px;height:80px;overflow: hidden;margin: 0 12px; padding:12px 5px 5px;}
.smallpic li img{width:130px; height:80px;}
.smallpic li.hover {background: url(/img/pngbg_zt.png) no-repeat 0px -523px;}
.smallpic li span {display: inline-block;height:80px;width: 130px;overflow: hidden;}
.smallpic img {cursor: pointer;}

.game_about{ padding:0 15px 50px; height:auto; overflow:hidden;}
.game_about dl{ height:100px; padding:15px 0; border-bottom:1px dashed #e6e6e6;}
.game_about dt{float:left; height:100px; width:145px; overflow:hidden;}
.game_about dd{float:left; height:100px; width:680px; margin-left:15px; overflow:hidden;}
.game_about dd h4{ font-weight:normal; height:28px; line-height:28px; font-size:16px; font-weight:bold; }
.game_about dd h4 a{color:#333;}
.game_about dd h4 a:hover{color:#ff0000;}
.game_about dd h4 span{float:right; font-size:12px; color:#999; font-weight:normal;}
.game_about dd p{color:#666; margin:0px 0 8px 0; height:46px; line-height:23px; font-size:14px;overflow:hidden;}
.game_about dd .more{float:right; display:inline-block; height:20px; color:#2878da;}
.game_about .bbn{border-bottom:none;}
